
import java.util.Scanner;

public class AirPollutionIndex {

	public static void main(String[] args) {
		final int NUM_READINGS = 5;
		double sum = 0.0;
		Scanner kbd = new Scanner(System.in);
		System.out.println("To compute the air pollution index...");
		for (int count = 1; count <= NUM_READINGS; count++) {
			System.out.print("Enter reading #" + 
					            count + "/" + 
					            NUM_READINGS + ": " );
			double value = kbd.nextDouble();
			sum += value;
		}
		
		double pollutionAverage = sum / NUM_READINGS;

		System.out.printf("The average is %.3f", pollutionAverage);
	}
}
